* {
    padding: 0px;
    margin: 0px;
}


body {
    /*background-image: url("./Imagenes/backavion.jpg");*/
    background-image: url("../Imagenes/avion2.jpg");
    background-attachment: fixed;
    background-size: cover;
    background-color: darkgray;
    font-family: calibri;
}

header {
    margin-top: 10px;
    background-color: rgba(0,0,0,0.2);
    max-width: 1000px;
    margin: auto;
    width: 90%;    
    box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.5);
}

header img {
    display: inline-block;
    width: 110px;
    height: 100px;
    min-height: 80px;
    float: left;
    border-left: 1px solid rgba(0,0,0,0.5);
    border-right: 1px solid rgba(0,0,0,0.5);
}

header .CajaDeTitulo {
    height: 100px;
    display: flex;
    align-items: center;
    justify-items: center;
}

header .CajaDeTitulo h1 {
    width: 100%;
    text-align: center;
    font-family: sans-serif;
    font-style: italic;
    color: white;
    text-decoration: underline;
    text-underline-offset: 7px;
    text-shadow: 2px 2px rgba(0,0,0,0.7);
}

header nav, .stickyNav nav {
    clear: both;
    display: inline-block;
    width: 100%;
    background-color: black;
    top: 100px;
}

header nav .regreso {
    background-color: black;
    display: inline-block;
    padding: 0.3%;
    box-sizing: border-box;
    float: right;
    margin: 1% 0.5% auto auto;
    border: solid 1px;
    border-color: azure;
   
    
} 
header nav .regreso a {
    color: azure;
    text-decoration: none;
    font-style: none;
}

header nav .regreso:hover {
    background-color: rgba(240, 248, 255, 0.94);
    border-color: black;
    border: solid 1px;
    box-sizing: border-box;
}
 
header nav .regreso a:hover {
    color: black;
    box-sizing: border-box;
}

.stickyNav {
    top: 0px;
    position: fixed;
    background-color: transparent;
    width: 100%;
    display: none;
    z-index: 3;
}

.stickyNav nav {
    max-width: 1000px;
    width: 90%;
    margin: 0px auto;
    box-shadow: 0px 3px 5px rgba(0,0,0,0.5);
}

.stickyNav nav ul .liImg {
    /*background-color: blue;*/
    height: 43px;
    border-bottom: 2px solid rgba(255, 255, 255, 0.7);
}

.stickyNav nav ul .liImg img {
    margin: 3px 2px 2px 2px;
    display: inline-block;
    float: left;
}

.stickyNav nav ul .liImg .imgTitle {
    /*background-color: blue;*/
    color: white;
    height: 43px;
    float: left;
    align-items: center;
    padding: 0px 12px;
    font-style: italic;
    text-decoration: underline;
    text-underline-offset: 7px;
    /*display: flex;*/
    display: none;
}

.stickyNav nav ul .liImg .imgTitle p {
    font-size: 18px;
    font-weight: bolder;
}

header nav ul, .stickyNav nav ul {
    list-style: none;
}

header nav ul li, .stickyNav nav ul li {
    float: left;
}

header nav ul li .host, .stickyNav nav ul li .host {
    border-bottom: 2px solid rgba(255, 255, 255, 0.7);
}

header nav ul li a,
header nav .navBtn button .ulInBtn li a, 
.stickyNav nav ul li a,
.stickyNav nav .navBtn button .ulInBtn li a {
    text-decoration: none;
    color: white;
    display: inline-block;
    min-width: 130px;
    text-align: center;
    padding: 12px 10px;
    border-bottom: 2px solid rgba(255, 255, 255, 0.3);
    font-family: calibri;
    margin-right: 0px;
}

header nav ul li a:hover, 
header nav .navBtn button:hover,
header nav .navBtn button .ulInBtn li a:hover,
.stickyNav nav ul li a:hover,
.stickyNav nav .navBtn button:hover,
.stickyNav nav .navBtn button .ulInBtn li a:hover{
    background-color: rgba(255, 255, 255, 0.1);
}

header nav ul li a:active, 
header nav .navBtn button:active,
header nav .navBtn button .ulInBtn li a:active,
.stickyNav nav ul li a:active,
.stickyNav nav .navBtn button:active
.stickyNav nav .navBtn button .ulInBtn li a:active{
    background-color: rgba(255, 255, 255, 0.3);
}

header nav .navBtn,
.stickyNav nav .navBtn {
    display: inline-block;
    float: right;
    display: none;
}

.stickyNav nav .navBtn button{
    background-color: black;
    background-image: url("../Imagenes/btnIcon.PNG");
    background-size: cover;
    height: 40px;
    width: 50px;
    margin: 1px 0px 0px 0px;
    color: white;
    border: none;
    cursor: pointer;
    position: relative;
}

header nav .navBtn button{
    /*background-color: cyan;*/
    background-color: black;
    height: 40px;
    margin: 1px 0px 0px 0px;
    color: white;
    border: none;
    cursor: pointer;
    position: relative;
}

header nav .navBtn button .btnImgContainer {
    /*background-color: pink;*/
    background-image: url("../Imagenes/btnIcon.PNG");
    background-size: cover;
    height: 40px;
    width: 45px;
    overflow: hidden;
    display: inline-block;
    float: left;
}

header nav .navBtn button .btnName {
    /*background-color: blue;*/
    align-items: center;
    height: 40px;
    width: 105px;
    font-size: 15px;
    text-decoration: none;
    /*display: flex;*/
    display: none;
}

header nav .navBtn button .ulInBtn,
.stickyNav nav .navBtn button .ulInBtn {
    background-color: black;
    border: 1px solid gray;
    display: none;
    position: absolute;
    right: -1px;
    top: 41px;
    z-index: 3;
    overflow: hidden;
}

header nav .navBtn button:hover > .ulInBtn,
.stickyNav nav .navBtn button:hover > .ulInBtn {
    display: inline-block;
    animation: displayButtons 0.5s 1 normal;
}

@keyframes displayButtons {
    0% {
        height: 0px;
    }

    100% {
        height: 128px;
    }
}

.main {
    width: 90%;
    max-width: 1000px;
    margin: 10px auto 35px auto;
    background-color: rgba(255, 255, 255, 0.8);
    min-height: 500px;
    padding-bottom: 0px;
    position: relative;
    height: fit-content;
    overflow: hidden;
}

/*------------------------------------- Comienza Articulos -------------------------------------------*/

.main .articles {
    /*background-color: green;*/
    padding: 40px;
}

.main .articles .article1 {
    /*background-color: green;*/
}

.main .articles .article1 .titleAdorno {
    /*background-color: pink;*/
    overflow: hidden;
}

.main .articles .article1 .titleAdorno img {
    display: inline-block;
    float: left;
}

.main .articles .article1 .titleAdorno h2 {
    display: inline-block;
    float: left;
}

.main .articles .article1 .hrs {
    clear: both;
    margin: 10px 0px 20px 0px;
    border-color: lightblue;
    background-color: lightblue;
    border-style: solid;
    color: #add8e6;
}

.main .articles .article1 .boxesContainer {
    /*background-color: purple;*/
    overflow: hidden;
    margin: auto;
    display: inline-block;
    width: 100%;
    display: flex;
    justify-content: center;
}

.main .articles .article1 .imageBox {
    background-color: rgba(192, 184, 184, 0.4);
    display: inline-block;
    width: fit-content;
    border: 1px solid rgba(15, 15, 15, 0.1);
    padding: 10px;
    margin-right: 40px;
    border-radius: 5px;
    float: left;
}

.main .articles .article1 .imageBox .imageContainer {
    display: inline-block;
    border-radius: 10px;
    overflow: hidden;
}

.main .articles .article1 .imageBox .imageContainer img {
    width: 280px;
    margin-bottom: -4px;
}

.main .articles .article1 .imageBox .imageInformation {
    /*background-color: yellow;*/
    overflow: hidden;
    margin-top: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.main .articles .article1 .imageBox .imageInformation img {
    width: 40px;
    display: inline-block;
    float: left;
}

.main .articles .article1 .imageBox .imageInformation p {
    /*background-color: violet;*/
    float: left;
    width: max-content;
    margin-left: 5px;
    font-size: 16px;
    text-shadow: 1px 1px rgba(0,0,0,0.1);
}

.main .articles .article1 .imageBox .imageInformation p b {
    font-size: 20px;
}

.main .articles .article1 .socialBox {
    /*background-color: violet;*/
    display: inline-block;
    width: fit-content;
    min-width: 302px;
    overflow: hidden;
    float: left;
}

.main .articles .article1 .socialBox > a {
    /*background-color: lightblue;*/
    background-color: rgba(2, 171, 227, 0.5);
    backdrop-filter: blur(20px);
    color: white;
    font-size: 28px;
    text-shadow: 1px 1px rgba(0,0,0,0.3);
    width: 100%;
    max-width: 300px;
    text-align: center;
    padding: 10px;
    box-sizing: border-box;
    margin: 0px auto;
    box-shadow: 0px 2px 3px rgba(0,0,0,0.2);
    cursor: pointer;
    display: inline-block;
    text-decoration: none;
}

.main .articles .article1 .socialBox > a:active {
    transform: 3s ease all;
}

.main .articles .article1 .socialBox ul {
    margin-top: 40px;
    background-color: rgba(0,0,0,0.01);
    border-radius: 10px;
    list-style: none;
}

.main .articles .article1 .socialBox ul .liTop {
    /*background-color: cyan;*/
    border-radius: 10px 10px 0px 0px;
}

.main .articles .article1 .socialBox ul li {
    /*background-color: gray;*/
    width: 100%;
    max-width: 300px;
    margin: auto;
    padding-top: 15px;
}

.main .articles .article1 .socialBox ul li a {
    /*background-color: yellow;*/
    display: inline-block;
    text-align: center;
    width: 100%;
    text-decoration: none;
    color: rgba(0,0,0,0.5);
    text-shadow: 1px 2px rgba(0,0,0,0.1);
}

.main .articles .article1 .socialBox ul li a img {
    width: 40px;
}

.main .articles .article1 .socialBox ul li:hover {
    background-color: rgba(0,0,0,0.04);
}

.main .articles .article1 .socialBox ul li:active {
    background-color: rgba(0,0,0,0.1);
}

.main .articles .article1 .socialBox ul li:active > a {
    color: white;
}

.main .articles .article1 .socialBox ul li hr {
    width: 100%;
    margin: 10px auto 0px auto;
    border: 1px solid rgba(255,255,255,0.4);
}

.main .articles .article1 .socialBox ul .liBottom {
    padding-bottom: 15px;
    border-radius: 0px 0px 10px 10px;
}

/*------------------------------------- Terminan Articulos -------------------------------------------*/

footer {
    color: lightgray;
    width: 100%;
    margin: auto;
    clear: both;
    position: fixed;
    bottom: 0px;
}

footer .credit {
    align-self: center;
    width: 90%;
    max-width: 1000px;
    position: relative;
    margin: 0px auto;
    box-sizing: border-box;
}

footer .credit p {
    display: inline-block;
    background-color:  rgb(5, 76, 131);
    padding: 10px 0px;
    width: 100%;
    text-align: center;
    font-size: 14px;
    box-shadow: 0px 0px 3px 0px black;
}

/*--------------- Comienza MEDIA SCREEN HEADER ------------------*/

@media screen and ( max-width: 900px ){
    
    header img {
        width: 100px;
        height: 85px;
    }
    
    header .CajaDeTitulo {
        height: 85px;
    }
    
    header .CajaDeTitulo h1 {
        font-size: 25px;
    }

    /* --------------- Comienza a añadir botones en la opción más 900px... ------------------*/

    header nav ul .li4,
    .stickyNav nav ul .li4 {
        display: none;
    }

    header nav .navBtn button > .ulInBtn li,
    .stickyNav nav .navBtn button > .ulInBtn li {
        display: none;
    }    

    header nav .navBtn button > .ulInBtn .li4,
    .stickyNav nav .navBtn button > .ulInBtn .li4 {
        display: inline-block;
    }

    /* --------------- Termina añadir botones en la opción más 900px... ------------------*/

    header nav .navBtn,
    .stickyNav nav .navBtn {
        /*display: inline-block;*/
    }
}

@media screen and ( max-width: 790px ){

    /* --------------- Comienza a añadir botones en la opción más 790px... ------------------*/

    header nav ul .li3,
    .stickyNav nav ul .li3 {
        display: none;
    }

    header nav .navBtn button > .ulInBtn li,
    .stickyNav nav .navBtn button > .ulInBtn li {
        display: none;
    }    

    header nav .navBtn button > .ulInBtn .li3,
    .stickyNav nav .navBtn button > .ulInBtn .li3 {
        display: inline-block;
    }

    /* --------------- Termina añadir botones en la opción más 790px... ------------------*/
}

@media screen and ( max-width: 625px ){

    header nav .regreso a {
        font-size: 0.9rem;
    }
    header nav .navBtn,
    .stickyNav nav .navBtn {
        display: inline-block;
    }

    header nav .navBtn {
        float: left;
    }

    header nav .navBtn button .btnName {
        display: flex;
    }

    /* --------------- Comienza a añadir botones en la opción más 625px... ------------------*/

    header nav ul li,
    .stickyNav nav ul li {
        display: none;
    }

    .stickyNav nav {
        padding-top: 5px;
        height: 55px;
    }

    .stickyNav nav ul li {
        display: none;
    }

    .stickyNav nav ul .liImg {
        display: inline-block;
        height: 100%;
        border: none;
    }

    .stickyNav nav ul .liImg img {
        margin-top: 2px;
        margin-left: 5px;
        width: 50px;
    }

    .stickyNav nav ul .liImg .imgTitle {
        display: flex;
        height: 50px;
    }

    .stickyNav nav .navBtn button {
        height: 50px;
    }

    .stickyNav nav .navBtn button > .ulInBtn {
        top: 50px;
    }

    header nav .navBtn button > .ulInBtn {
        top: 40px;
        left: 0px;
    }

    header nav .navBtn button > .ulInBtn li {
        background-color: black;
    }

    header nav .navBtn button > .ulInBtn li,
    .stickyNav nav .navBtn button > .ulInBtn li {
        display: inline-block;
    }    

    /* --------------- Termina añadir botones en la opción más 610px... ------------------*/
}

@media screen and ( max-width: 550px) {
    
    header nav .regreso {
        display: flex;
    }
    header nav .regreso a {
        font-size: 0.7rem;
    }
    header,
    .stickyNav nav,
    .main,
    footer .credit,
    .WhatsAppContainer {
        width: 100%;
    }

    header .CajaDeTitulo h1 {
        font-size: 19px;
    }
}

@media screen and ( max-width: 410px ){

    /* --------------- Comienza a añadir botones en la opción más 442px... ------------------*/

    header,
    .stickyNav nav,
    .main,
    footer .credit,
    .WhatsAppContainer {
        width: 100%;
    }

    /* --------------- Termina añadir botones en la opción más 442px... ------------------*/
}

@media screen and (max-width: 351px ){

    header .CajaDeTitulo {
        display: flex;
        justify-content: center;   
    }

    header .CajaDeTitulo h1 {
        line-height: 28px;
        width: 150px;
        font-size: 18px;
    }
}

/*------- Termina MEDIA HEADER ----------*/

@media screen and (max-width: 810px){

    .main .articles .article1 .boxesContainer {
        /*background-color: cyan;*/
        display: grid;
        width: fit-content;
        grid-template-columns: 1fr;
        justify-content: center;
    }

    .main .articles .article1 .boxesContainer .imageBox {
        margin-right: 0px;
        margin-bottom: 20px;
    }

    .main .articles .article1 .boxesContainer .socialBox ul {
        margin-top: 20px;
    }
}

@media screen and (max-width: 500px){
    .main .articles .article1 .socialBox h3 {
        font-size: 24px;
    }
}

@media screen and (max-width: 385px){

    .main .articles .article1 {
        min-width: 100%;
        width: 100%;
    }

    .main .articles .article1 .imageBox {
        width: 100%;
        min-width: 100%;
        box-sizing: border-box;
    }

    .main .articles .article1 .imageBox .imageContainer img {
        width: 100%;
        margin-bottom: -4px;
    }

    .main .articles .article1 .socialBox {
        min-width: 100%;
    }

    .main .articles .article1 .socialBox h3 {
        text-shadow: 1px 1px rgba(0,0,0,0.5);
    }
}